How to correct catia v5 which is not working properly?

I have already installed catia v5 in my lap and is not working properly. I am not able to open any document or create a new one. If i try to open an existing document i get the following message in the picture. kindly help me out with this problem.

Answer
 
Comments 1

2 Answers

You can't open the data because you installed Catia V5 Version (Release) is lower than the release of the file you trying to open. Creating new files should be possible though...

 
Comments 0

Maybe you need to restart your computer and check if you can open any document or create a new one.

Let me know what happened and If that not work, maybe you will need another things, but first try to do that!!

Sincerely,

 
Comments 1